/** Shopify CDN: Minification failed

Line 572:0 Unexpected "}"
Line 583:10 Expected identifier but found whitespace
Line 583:12 Unexpected "{"
Line 583:21 Expected ":"
Line 583:41 Expected identifier but found "%"
Line 606:10 Expected identifier but found whitespace
Line 606:12 Unexpected "{"
Line 606:21 Expected ":"
Line 606:41 Expected identifier but found "%"

**/
.itg_page_main .rte ul li{
  color:#5C6151;
  text-decoration:none;
  padding:5px 0;
}
.itg_page_main .rte a{
  color:#24271d;
  text-decoration : none ;
}
.itg_page_main .rte a:hover{
  color:#24271d;
  text-decoration:underline;
}
.itg_page_main .rte ul li{
   list-style:none;
}
/* department css start */
.main .side-nav {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    padding: 0;
}
.main .side-navigation {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.adhd_main .adhd_container p {
    font-size: 14px;
    color: #000;
}
.main li.side-nav-itmes {
    border: 1px solid #e3e3e3;
    background: #fff;
    width: 200px;
    list-style: none;
}
.main .side-nav {
  display:flex;
  gap:5px;
}
.itg_adhd .r_icon-1{
  background:orange;
}

.itg_adhd  .side-nav-1{
  background:#ededed;
  color:#4bc1dd !important;
}

.itg_allergies .r_icon-2{
  background:orange;
}
.itg_allergies  .side-nav-2{
  background:#ededed;
  color:#4bc1dd !important;
}
.side-nav 
a.inner_text {
    display: inline-block;
    padding: 10px 0;
    font-size: 20px;
    text-decoration: none;
    color: black;
    width:100%;
}
span.r_icon {
    background: #ededed;
    padding: 17px 20px;
}
/* department css end */
/*  adhd section*/
.adhd_main {
    width: 100%;
}
.adhd_main .adhd_container {
    width: 100%;
    margin: 0 auto;
}
.adhd_main .adhd_container .adhd_heading {
    font-size: 32px;
    color: black;
    line-height: 32px;
    font-weight: 700;
}
.adhd_main .adhd_container p {
    font-size:16px;
    color: black;
}
.adhd_container img {
  max-width:100%;
  object-fit:cover;
  height:auto;
}
.Successful-fatality {
    width: calc(50% - 25px * 1/2);
}
.inside {
    width: calc(50% - 25px * 1/2);
}
.cstm-testimonial .page-width, .container .page-width, .cstm-image-with-text .page-width{
  max-width : 75% ;
}
/* Symptoms section start */
.Symptoms{
  width:100%;
}
.Symptoms_container {
    max-width: 75%;
    margin: 40px auto; 
}
.Symptoms_container .Symptoms_heading {
    color: #000;
    font-size: 32px;
    line-height: 32px;
    font-weight: 700;
    margin: 0;
}
.Symptoms_container .Symptoms_block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 0;
    padding: 20px 0;
}
.Symptoms_container .Symptoms_list {
    background: #ee7600;
    padding: 10px;
    color: white;
    list-style: none;
    font-size:19px;
    line-height:40px;
}
.Symptoms_container .Symptoms_list  .indexs{
  padding-right:10px;
  line-height:40px;
  display:inline-block;
}
/* Order Help css start */
.itg_order-help .collapsible-content-wrapper-narrow {
    max-width: 77%;
}
.itg_order-help .accordion summary, .itg_order-help .collapsible-row-layout .accordion summary{
  padding:0rem;
}
.itg_order-help .accordion.content-container{
  background:#f8f8f0;
}
.itg_order-help .collapsible-content__heading{
    color: #5c6151;
    font-size: 28px;
    margin: 0 0 25px;
    text-transform: capitalize;
    line-height: normal;
}
.itg_order-help .accordion__title{
    color: #5c6151;
    font-size: 20px;
    line-height: 30px;
    font-weight:400;
    margin: 0;
    padding: 12px 50px 11px 22px;
    width: 100%;
}
.itg_order-help .accordion__content p,.itg_order-help .accordion__content a{
    color: #5c6151;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
   padding: 10px;
}
.itg_order-help .accordion svg path {
    stroke: black;
    fill: black;
}
.itg_order-help .accordion  details[open]  .icon-minus{
  display:block;
}
.itg_order-help .accordion  details[open]  .plusn{
  display:none;
  
}
.itg_order-help .accordion  details[close] .icon-minus{
  display:none;
}
.itg_order-help  svg.icon.icon-minus {
    width: 16px;
   display:none;
}
.itg_order-help .accordion details summary {
  transition: margin 160ms ease-out;
}
.itg_order-help .accordion details[open] summary {
  margin-bottom: 6px;
}
.itg_order-help summary .icon-caret {
    position: unset;
    height: unset;
    right: unset; 
    top: unset;
}
.itg_order-help .collapsible-content summary:hover .accordion__title {
    text-decoration: none;
}
/* itg gallery page css start */
 .itg_gallery .column_gallery  .gallery_content {
    flex-direction: column;
    gap:50px;
}
.itg_gallery .column_gallery .gallery_content .gallery_items {
    width: 100%;
}
.itg_gallery .column_gallery .gallery_content  .gallery_items img {
    width: 100%;
    height: 500px;
    display: flex;
    object-fit: cover;
}
/* itg gallery page css end */
/* itg_three-columns-gallery start */
.itg_three-columns-gallery .column_gallery .gallery_content .gallery_items {
    width: calc(33.33% - 20px * 2/3);
}
/* itg_three-columns-gallery end */
/* itg_two-columns-gallery css start */
.itg_two-columns-gallery .column_gallery .gallery_content .gallery_items {
    width: calc(50% - 20px * 1/2);
}
/* itg_two-columns-gallery end */
/* banner css start */
.itg_purezen-health-supplements .banner-section{
  padding-bottom:60px !important;
}
.banner-section p, .banner-section h2{
  color:black;
}
.banner-section .banner_wrapper {
    width: 80%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
   position:relative;
   border: 1px solid green;
  border-bottom:none;
}
.banner-section .banner_wrapper .banner_header {
    background: url('/cdn/shop/files/header_bg.jpg?v=1716448346') no-repeat 0 0 transparent;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 213px;
    background-size: 100%;
    position:relative;
    margin-bottom:60px;
}
.banner-section .banner_header .headpera {
    position: absolute;
    max-width: 256px;
    font-size: 16px;
    font-style: italic;
    color: #6b9c22;
    line-height: 22px;
    text-align: center;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
}
.banner-section  .banner_header .purezen_about h2{
   background: url('/cdn/shop/files/about_brush_bg_35dd60a5-107d-464f-b6b7-a3368cec0181.png?v=1716451434') no-repeat 0 0 transparent;
    height: 50px;
    margin: 0 0 15px 3px;
    padding: 8px 0 8px 25px;
    width: 100%;
    line-height: 30px;
    color: #7e6d5d;
    font-size: 24px;
    text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.95);
    background-size: 100%;
    position:absolute;
    top:100%;
}
.banner-section .banner_wrapper  .peragraph_content{
  width:100%;
}
.banner-section .banner_wrapper .peragraph_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding:10px;
}
.banner-section .banner_wrapper .peragraph_content .inner_p p{
    font-size: 16px;
    color: #7d6e5b;
    line-height: 31px;
    padding: 0;
}
.banner-section  .first_pera p:nth-child(3){
  max-width:240px;
  margin-left:auto;
}
.banner-section .banner_wrapper .exprience_heading h2{
    color: #6b9c22;
    font-size: 22px;
    text-align:center;
    padding: 0;
    line-height: 56px;
    border-top: 1px solid #d2e3b9;
    font-style: italic;
    display:inline-block;
    margin-left:124px;
}
.banner-section .banner_wrapper  .health_suplement{
    background: url('/cdn/shop/files/category_header.jpg?v=1716460576') no-repeat 0 0 transparent;
    height: 100%;
    width: 100%;
    line-height: 30px;
    color: #7e6d5d;
    font-size: 32px;
    text-shadow: 2px 2px 0 rgba(255,255,255,.95);
    background-size: 100%;  
}
.health_suplement p {
    font-size: 16px;
    max-width: 70%;
    color: #7d6e5b;
    line-height: 31px;
    margin: 0;
    padding:20px 10px;
}
.health_suplement h2 {
    color: #7e6d5d;
    font-size: 32px;
    margin: 0;
    padding: 32px 113px 10px 10px;
}
.itg_purezen-health-supplements .image-with-text__text {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.itg_purezen-health-supplements  .image-with-text__grid{
  width:80%;
  margin:0 auto;
  border-top: 1px solid #d2e3b9;
  border-bottom: 1px solid #d2e3b9;
}
.itg_purezen-health-supplements .image-with-text__text p a{
  color:black;
  text-decoration:none;
}
.itg_purezen-health-supplements .image-with-text .image-with-text__media{
  border:none;
  box-shadow:none;
}
/* banner css end */
/* itg pages */
.itg_pages .rich-text__blocks .rich-text__heading{
    font-size: 38px;
    line-height: 30px;
    color: ##7e6d5d;
    font-weight: 700;
}
.itg_pages .rich-text__wrapper .rich-text__block .rich-text__text p>em{
    font-size: 16px;
    line-height: 18px;
    color: #5c6151;
    font-weight: 400;
}
.itg_pages h2.image-with-text__heading.inline-richtext.h1 {
    font-size: 38px;
    line-height: 30px;
    font-weight: 700;
    color: #5c6151;
}
.itg_pages .image-with-text__text p, .itg_pages .image-with-text__text ul li{
  font-size: 18px;
  line-height: 38px;
  color: #5c6151;
  font-weight: 400;
}
.itg_pages .row-testimonial .slider-col-main {
    width: 100%;
    padding-bottom: 30px;
}
/* Columns gallery css start */
.column_gallery{
  padding:60px 0;
  width:100%  
}
.column_gallery  .gallery_container{
    width:100%;
    margin:0 auto;   
}
.column_gallery  .gallery_content {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.columns_heading {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.column_gallery  .gallery_container .columns_heading span {
    font-size: 16px;
    line-height: 36px;
    color: #2d2d29;
    padding: 10px 20px;
    background: #F7F7EF;
    position: relative;
    cursor: pointer;
    letter-spacing: 1px;
    font-weight: 500;
}
.column_gallery .gallery_content {
    margin-top: 30px;
}
.column_gallery .gallery_content .gallery_items {
    width: 280px;
    height: auto;
    background: #ededed;
    overflow:hidden;
}
.column_gallery .gallery_content  .gallery_items img{
   width:100%;
   height: 301px;
   display:flex;
   object-fit:cover; 
   justify-content:center;
}
.column_gallery .gallery_content  .gallery_items  .left_side {
    padding: 20px 22px;
    background: #d9d9d9;
    text-align: center;
    transition:0.3s all;
    width: 60px;
}
.column_gallery .gallery_content  .gallery_items svg.blog-placeholder-svg{
  display:block;
}
.column_gallery .gallery_content  .gallery_items .bottom_content {
    display: flex;
}
 .column_gallery .gallery_content  .gallery_items  .left_side p{
    margin:0;
    line-height:0;
    color:black;
}
.column_gallery .gallery_content  .gallery_items .content_pera h2 , .content_pera p{
    margin:0;  
}
.content_pera {
  padding:10px;
  width: calc(100% - 60px);
  transition:0.3s all;
}
 .column_gallery .gallery_content  .gallery_items .content_pera  h2{
    color:#2d2d29;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
}
.column_gallery .gallery_content  .gallery_items .content_pera p{
   color:#919191;
}
.column_gallery span.active {
    background: #5C6151 !important;
    color: #fff !important;
}
.column_gallery .gallery_items{
  display:none;
} 
.column_gallery .gallery_items.visible{
  display:block;
}
.column_gallery .gallery_content .gallery_items:hover .left_side {  
    background: #ee7600 !important;
    transition:all 0.7s ease-in-out;
}
.column_gallery .gallery_content .gallery_items:hover .left_side svg {  
    stroke: white;
    fill: white;
}
.column_gallery .gallery_content .gallery_items:hover .left_side p {    
    color: white;
}
.column_gallery  .gallery_content .gallery_items:hover .content_pera {
    background: #ee7600;
    transition:0.3s all;
}
.column_gallery .gallery_content .gallery_items:hover .content_pera p,  .gallery_content .gallery_items:hover .content_pera h2 {
    color:#fff;
}
.column_gallery a.icon_left.box_icons {
    padding: 11px 17px;
}
.column_gallery .box_icons {
    padding: 15px 20px;
    background: #ee7600;
    border-radius: 50%;
    text-decoration: none;
    border: 9px solid #626262;
    opacity: 1;
    transition:all 0.4s ease-in-out;
    margin: 4px;
} 

.column_gallery .gallery_content .gallery_items .main_image{
  position:relative;
  overflow: hidden;
}
.column_gallery .main_image .icons_inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.column_gallery .main_image .icons_inner a {
    text-align: center;
    padding: 10px;
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: orange;
    border-radius: 42px;
    top: 0px;
    bottom: 0px;
    padding: 10px 0;
    margin: auto;
}
.column_gallery .main_image .icons_inner .icon_left{
    left: 0;
    right: 100%;
    visibility: hidden;
    background: #ee7600;
}
.column_gallery .main_image .icons_inner .icon_right {
    right: 0;
    left: 100%;
    visibility: hidden;
    background: #ee7600;
}
.column_gallery .gallery_content .gallery_items:hover .icon_left {
    left: 0px;
    right: 80px;
    visibility: visible;
}
.column_gallery .gallery_content .gallery_items:hover .icon_right {
    left: 70px;
    right: 0px;
    visibility: visible;
}
}
/* Columns gallery css end*/
/* Custom Slider Css Start */
 .itg_pages .row-testimonial .range {
    position: relative;
    width: 50%;
}
 .itg_pages .row-testimonial{
  margin:20px 0;
} 
 .itg_pages .row-testimonial span.main-range {
    width: {{ section.settings.percent }}% ;
    position: absolute;
    left: 0;
    background-color: #ee7600;
    height: 40px;
}
 .itg_pages .row-testimonial .range input[type="text"] {
    width: 100%;
    height: 40px;
    background-color: #f0eedf;
    border: none;
}
 .itg_pages .row-testimonial .range input[type="text"]:focus{
    outline: none;
}
 .itg_pages .row-testimonial .range input[type="text"]:focus-visible {
    box-shadow: none;
}
@keyframes slideInFromLeft {
  0% {
     width: 0% ;
  }
  100% {
    width: {{ section.settings.percent }}% ;
  }
}
 .itg_pages .row-testimonial .range .main-range{  
  animation: 1s ease-out 0s 1 slideInFromLeft;
}
 .itg_pages .row-testimonial .slider-col-main {
    width: 100%;
}
 .itg_pages .template-page .cstm-testimonial {
    padding-bottom: 30px;
}
/* Custom Slider css end */
/* tabs section css start */
 .itg_pages .top_content{
  text-align:center;
  margin-top:80px;
  margin-bottom:40px;
}
.itg_pages .image_with_text_section_main{
  margin-bottom:150px;
}
.itg_pages .top_content{
   text-align: center;
   width: 386px;
}

.itg_pages .top_content h2{
  margin:0;
  font-family: EB Garamond;
  font-size: 48px;
  font-weight: 900;
  line-height: 60px;
  text-align: center;
  margin-bottom: 10px;
}
.itg_pages .container {
  width: 100%;
  border-radius: 0.5em;
  overflow: hidden;
}
.itg_pages .image_with_text_section{
  display:flex;
  align-items:stretch;
}
.itg_pages .image_with_tab{
   width:50%;
  height:auto;
  overflow:hidden;
   border-top-left-radius:20px;
  border-bottom-left-radius:20px;
}
.itg_pages .image_with_tab img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:flex;
}
.itg_pages .image_tab_right{
  width:50%;
  overflow:hidden;
  border-left:none;
}
.itg_pages .tabs {
  display: flex;
  width:100%;
  border:none;
} 
.itg_pages .btn {
  width:100%;
  height:70px;
  font-size: 1.5rem;
  cursor: pointer;
  border: 1px solid rgba(39, 82, 98, 1) ;
  background-color:white;
  font-family: EB Garamond;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.71px;
  text-align: center;
  color:#5c6151;
  letter-spacing: 1px;
}
.itg_pages .image_tab_right .tabs .btn3{
  border-right:none;
}
.itg_pages .btn:hover{
  background-color: #ddd;
}
.itg_pages .content1 .content1-block-heading h3{
    font-family: EB Garamond;
    font-size: 36px;
    font-weight: 800;
    line-height: 40.98px;
    margin:0;
}
.itg_pages .content1-block-peragraph {
    margin-bottom: 37px;
    margin-top:10px;
}
.itg_pages .content1 .content1-block-peragraph p{
    font-family: Quicksand;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}
.itg_pages .content1 .content-btns a{
    padding: 18px 40px;
    border-radius: 50px;
    border: 1px solid black;
    font-size: 14px;
    font-weight: 600;
    line-height: 17.5px;
    color: rgba(38, 38, 38, 1);
    background-color:#fff;
    text-decoration:none;
    transition:0.4s ease-in;
    margin-top:10px;
}
.itg_pages .content1 a:hover{
  background-color:black;
  color:white;
  transition:0.4s ease-in;
}
.itg_pages .btn.active {
  background-color: #f0eedf;
  color:#2d2d29;
}
.itg_pages .sections {
  background-color: white;
  height:100%;
}
.itg_pages .content.active {
   display: block;
   padding:20px;
}
.itg_pages .content {
  display: none;
   border: 1px solid rgba(39, 82, 98, 1) ;
  border-top:none;
  
}
.itg_pages .block_pera p {
    font-size: 16px;
    color: #2d2d29;
    line-height: 30px;
}
.itg_pages .image_with_text_section_main h2 {
    font-size: 32px;
    line-height: 35px;
    color: #5c6151;
    margin-top : 0 ;
}
.itg_pages .tabs_sldie {
    display: flex;
    gap: 20px;
}
.itg_pages .tabs_sldie  .image_with_text_section_main .image_tab_right{
  width:100%;
}
.itg_pages .tabs_sldie  .swiper{
    width:50%;
}
.itg_pages .tabs_sldie  .image_with_text_section_main {
    width: 100%;
    margin: 0 auto;
}
/* tabs section css end */
/* thanku page css start */
.itg_thanks .image-with-text__grid{
  width:60%;
  margin:0 auto;
}
.itg_thanks .image-with-text__media-item{
  justify-content:left;
  padding:0;
  width:unset !important;
}
.itg_thanks .image-with-text__text-item{
  width:unset !important;
}
/* thanku page css end */
.itg_pages .image_with_text_section .tabs .btn:first-child{
  border-right: none ;
} 
.itg_pages .image_with_text_section .tabs .btn:last-child{
  border-left: none ;
}
.itg_pages .cstm-testimonial .page-width .main_heading{
    margin-top: 0 !important ;
}
.itg_pages .icon_and_progress {
    display: flex;
    gap: 10px;
}

.itg_pages .cstm-testimonial .swiper-slide{
  margin-right:0 !important;
}

/* page 404 */
.template-404 .button {
    padding: 20px 50px;
    font-size: 16px;
    background-color: #fff;
    border-radius: 5px;
    line-height: 16px;
    color: #5c6151;
    transition: .4s all ease-in-out;
}

.template-404 .title {
    margin: 1rem 0 1rem;
    font-size: 38px;
    line-height: 49.17px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: capitalize;
    color: #fff;
}

.template-404 .button:hover {
    background: #000;
    color: #fff;
    border: none;
    outline: none;
    border-opacity: none;
    transition: .4s all ease-in-out;
   
}
.template-404 .button:after, .template-404 .button:before{
    box-shadow: none;
}
.template-404 .button:hover:after, .template-404 .button:hover:before{
    box-shadow: none;
}

.template-404:first-child{
  color:#fff;
}
